body #wpadminbar {
	top: auto;
	display: none !important;
	bottom: 0;
}
body {
	height: 100%;
	padding-top: 0px;
	font-family: Average, sans-serif;
	color: #1f1f26;
	font-size: 16px;
	line-height: 22px;
}
img {
	height: auto;
	max-width: 100%;
}
h1 {
	position: absolute;
	width: 100%;
	opacity: 1;
	font-size: 144px;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	color: #616161;
	line-height: normal;
	font-weight: 300;
	text-transform: uppercase;
	bottom: 0;
	display: block;
	padding: 0;
	background-color: transparent;
	font-family: 'Playfair Display', sans-serif;
	color: white;
	font-style: italic;
	text-align: center;
	text-transform: none;
	text-shadow: rgba(31, 31, 38, 0.2) 0px 2px 0px;
}
.home-title {
	display: none;
	position: fixed;
	top: 17.5%;
	left: 50%;
	z-index: 120;
}
h2 {
	margin-bottom: 10px;
	text-transform: lowercase;
	padding-top: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-family: 'Playfair Display', sans-serif;
	color: black;
	font-size: 26px;
	line-height: 24px;
	font-style: italic;
	text-align: center;
}
h3 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: 'Fjalla One', sans-serif;
	color: black;
	font-size: 26px;
	line-height: 24px;
	text-transform: uppercase;
}
h4 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: 'Playfair Display', sans-serif;
	color: #616161;
	font-size: 20px;
	line-height: 24px;
	font-style: italic;
	text-transform: none;
}
h5 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: 'Playfair Display', sans-serif;
	color: black;
	font-size: 26px;
	line-height: 24px;
	font-style: italic;
	text-transform: none;
}
h6 {
	margin-bottom: 17px;
	font-family: Montserrat, sans-serif;
	color: black;
	font-size: 15px;
	line-height: 52px;
	font-style: normal;
	text-transform: uppercase;
}
p {
	max-width: 620px;
	margin-bottom: 5px;
	color: #1f1f26;
	font-size: 17px;
	line-height: 27px;
	font-weight: 400;
	text-align: left;
	letter-spacing: 1px;
}
.button {
	border: 0;
	display: inline-block;
	padding: 4px 15px 4px 12px;
	background-color: #1f1f26;
	-webkit-transition: -webkit-transform 400ms ease;
	transition: transform 400ms ease;
	color: white;
	font-style: italic;
	text-align: center;
	letter-spacing: 1px;
	text-decoration: none;
}
.button:hover {
	-webkit-transform: translate(0px, -3px);
	-ms-transform: translate(0px, -3px);
	transform: translate(0px, -3px);
}
.button.package-button {
	margin-top: 15px;
	margin-bottom: 10px;
	border: 2px solid black;
	background-color: transparent;
	color: black;
}
.button.submit-button {
	position: relative;
	z-index: 1;
	margin-left: -1px;
	padding: 27px 23px 23px 24px;
}
.button.button-color-1 {
	margin-top: 12px;
	margin-bottom: 10px;
	background-color: #545454;
	font-family: Average, sans-serif;
	font-style: italic;
	letter-spacing: 0px;
}
.button.button-color-2 {
	margin-top: 12px;
	background-color: #718ba3;
}
.button.button-color-3 {
	background-color: #bd765e;
}
.button.button-color-4 {
	background-color: #9c5965;
}
.button.portfolio-button-hover {
	background-color: white;
	color: black;
}
.button.folio {
	background-color: white;
	color: black;
}
.button.cta-btn {
	padding-top: 0px;
	padding-bottom: 0px;
	border: 1px solid white;
	background-color: transparent;
}
.full-section {
	position: relative;
	height: 100%;
	background-color: white;
}
.full-section.home-section {
	overflow-x: hidden;
	overflow-y: hidden;
	height: 63%;
	background-color: #f1f1f1;
	background-image: url('../images/LeatherTexturea.jpg'), url('../images/LeatherTexturea_1.jpg');
	background-position: 0% 0%, 0% 0%;
	background-size: auto, auto;
	background-repeat: repeat, repeat;
	background-attachment: scroll, scroll;
}
.full-section.loading-section {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 5000;
	display: none;
}
.navbar {
	position: fixed;
	top: 25px;
	right: 25px;
	z-index: 1000;
	display: inline-block;
	overflow-x: visible;
	overflow-y: visible;
}
.nav-link {
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
	padding: 20px 10px 18px;
	-webkit-transition: color 200ms ease;
	transition: color 200ms ease;
	font-family: 'Fjalla One', sans-serif;
	color: black;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
}
.nav-link:hover {
	color: #747487;
}
.nav-link.feature-link {
	background-color: #32323d;
	-webkit-transition: color 200ms ease, background-color 200ms ease;
	transition: color 200ms ease, background-color 200ms ease;
	color: white;
}
.nav-link.feature-link:hover {
	background-color: #1f1f26;
	color: white;
}
.nav-link.feature-link:focus {
	background-color: #3f3f3f;
}
.wide-container {
	position: relative;
	display: block;
	max-width: 1224px;
	margin-right: auto;
	margin-left: auto;
}
.wide-container.portfolio-container {
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
}
.wide-container.portfolio-container.style-4 {
	text-align: left;
}
.wide-container.contact-box {
	background-color: white;
}
.half-p {
	position: absolute;
	top: 24%;
	display: block;
	width: 48%;
	height: 298px;
	margin-left: -10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: 'Playfair Display', sans-serif;
	color: #a1a1a1;
	font-size: 41px;
	line-height: 58px;
	font-weight: 400;
	letter-spacing: 0px;
	text-shadow: white 1px 1px 0px;
}
.black {
	color: #2c2c4d;
}
.main-site-content {
	position: relative;
	z-index: 1;
	height: 100%;
}
.full-column {
	position: relative;
	height: 100%;
	padding-right: 0px;
	padding-left: 0px;
}
.full-column.image-1 {
	background-image: url('../images/vision.jpg');
	background-position: 0% 0%;
	background-size: auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.full-column.image-2 {
	background-image: url('../images/apple-cc0-web-CLR.jpg');
	background-position: 50% 50%;
	background-size: cover;
}
.full-column.image-3 {
	background-image: url('../images/man.jpg');
	background-position: 0% 0px;
	background-size: contain;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.full-column.image-4 {
	background-image: url('../images/building.jpg');
	background-position: 100% 50%;
	background-size: auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.full-column.grey {
	background-color: black;
}
.column-content {
	position: absolute;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 43%;
	display: block;
	max-width: 400px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.left-diagonal {
	position: relative;
	left: 2px;
	top: -7px;
	float: right;
	height: 101.5%;
}
.right-diagonal {
	position: relative;
	top: -7px;
	right: 2px;
	float: left;
	height: 101.5%;
}
.circle-navbar {
	position: fixed;
	left: 0px;
	top: 42%;
	bottom: 0px;
	height: 100%;
	padding-right: 15px;
	padding-left: 15px;
	background-color: transparent;
	opacity: 0.6;
}
.circle-link {
	position: relative;
	display: block;
	width: 12px;
	height: 12px;
	margin: 20px auto;
	border: 2px solid black;
	border-radius: 50%;
}
.circle-link.w--current {
	background-color: black;
}
.circle-label {
	position: absolute;
	left: 15px;
	top: -9px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: white;
	font-family: 'Fjalla One', sans-serif;
	color: black;
	text-transform: uppercase;
}
.section {
	padding-top: 100px;
	padding-bottom: 48px;
}
.section.style-section {
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: white;
}
.section.depth-section {
	padding-top: 45px;
	padding-bottom: 50px;
	background-color: rgba(245, 245, 245, 0.88);
	background-image: url('../images/lines.png');
	background-position: 145px 89%;
	background-size: auto 205px;
	background-repeat: repeat-y;
	background-attachment: fixed;
}
.section.footer {
	position: relative;
	z-index: -1;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-bottom: -59px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: rgba(33, 33, 33, 0.81);
}
.column {
	padding-right: 0px;
	padding-left: 0px;
}
.column.services-column {
	text-align: center;
}
.style-image-left {
	margin-top: 102px;
	margin-left: 2px;
	padding-right: 10px;
}
.big-heading {
	position: relative;
	margin-top: 115px;
	font-size: 90px;
	line-height: 90px;
}
.faded {
	position: relative;
	left: 31px;
	top: -29px;
	display: inline-block;
	color: #bcbcc2;
	font-size: 130px;
}
.portfolio-h1.portfolio-h1-style-4 {
	bottom: 72%;
	color: black;
	text-shadow: #575151 0px 2px 0px;
}
.portfolio-h1.contact {
	padding-top: 118px;
	padding-bottom: 128px;
	text-shadow: none;
}
.portfolio-h1.about {
	padding-top: 94px;
	padding-bottom: 154px;
	text-shadow: none;
}
.portfolio-image {
	margin-bottom: 25px;
}
.main-header {
	height: 0;
	position: relative;
	background-size: cover;
	padding-bottom: 32.42249080399369%;
	padding-bottom: 31.7%;
	background-position: 0 0;
	background-attachment: fixed;
}
.portfolio-section.portfolio-bg-1 {
	padding-top: 0px;
	padding-bottom: 63px;
	background-image: url('../images/collection.jpg');
	background-position: 50% 50%;
	background-size: cover;
}
.portfolio-section.portfolio-bg-2 {
	background-image: url('../images/apple-cc0-feature.jpg');
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: scroll;
}
.portfolio-section.portfolio-bg-3 {
	background-image: url('../images/vision-large.jpg');
	background-position: 50% 50%;
	background-size: cover;
}
.portfolio-section.portfolio-bg-4 {
	height: 35%;
}
.content-section {
	position: relative;
	z-index: 1;
	background-color: white;
}
.content-area {
	text-align: center;
	margin-top: 45px;
}
.content-area p {
	max-width: 580px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 15px;
	font-family: Average, sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-style: normal;
	text-align: center;
}
.content-area.full-width p {
	max-width: none;
}
.content-section.row-2 {
	padding-bottom: 0px;
	background-image: none;
	background-position: 0% 0%;
	background-size: auto;
	background-repeat: repeat;
	background-attachment: scroll;
	-webkit-transition: color 500ms ease;
	transition: color 500ms ease;
}
.d {
	display: block;
	margin-right: 0px;
	margin-left: auto;
	border: 1px solid black;
	border-radius: 50%;
	background-color: black;
	font-family: 'Fjalla One', sans-serif;
	color: white;
	font-size: 50px;
	line-height: 50px;
	text-align: center;
	letter-spacing: 1px;
}
.d.footer {
	position: absolute;
	left: 32%;
	top: 32%;
	background-image: none;
	background-position: 0% 0%;
}
.style-p {
	position: relative;
	z-index: 1;
	max-width: 580px;
}
.white {
	padding-top: 21px;
	padding-bottom: 22px;
	border-bottom: 1px solid white;
	font-family: 'Playfair Display', sans-serif;
	color: white;
	font-style: italic;
	font-weight: 400;
	text-transform: none;
}
.white.hover {
	font-size: 26px;
}
.light {
	font-family: Average, sans-serif;
	color: #ebebf2;
	font-style: normal;
	font-weight: 400;
}
.light.home {
	text-align: center;
}
.footer-diagonal {
	-webkit-transform: scale(2) translate(75px, -1px);
	-ms-transform: scale(2) translate(75px, -1px);
	transform: scale(2) translate(75px, -1px);
}
.footer-holder {
	position: relative;
	right: 24%;
	display: block;
	width: 500px;
	height: 500px;
	margin-top: 70px;
	margin-right: 0px;
	margin-left: auto;
}
.triangle-large {
	position: absolute;
	left: 0px;
	top: 41%;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	display: block;
	width: 175px;
	height: 175px;
	margin-right: auto;
	margin-left: auto;
	background-color: white;
	background-image: url('../images/white_wave_@2X.png');
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.triangle {
	position: absolute;
	left: 0%;
	top: 0%;
	right: 0px;
	bottom: 0px;
	display: block;
	width: 125px;
	height: 125px;
	margin-right: auto;
	margin-left: auto;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.09);
	background-image: url('../images/footer_lodyas.png');
	background-repeat: repeat-x;
	background-attachment: fixed;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.triangle.bottom-right {
	left: 22%;
	top: 35%;
	background-color: #1f1f26;
	opacity: 0.66;
}
.triangle.bottom-left {
	left: -25%;
	top: 59%;
	background-color: #0f0f12;
	opacity: 0.9;
}
.triangle.top-left {
	left: -61%;
	top: 41%;
	background-color: #3b3b3b;
	opacity: 0.85;
}
.triangle.far-left {
	left: -97%;
	top: 59%;
	padding-top: 80px;
	padding-left: 3px;
	border-color: rgba(0, 0, 0, 0.43);
	background-color: #1b1b21;
	background-image: none;
	background-position: 0% 0%;
	background-size: auto;
	background-repeat: repeat;
	background-attachment: scroll;
	font-family: 'Fjalla One', sans-serif;
	color: whitesmoke;
	font-size: 13px;
	letter-spacing: 1px;
}
.up-arrow {
	margin-top: 5px;
	margin-left: 5px;
	opacity: 0.92;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: -webkit-transform 200ms ease;
	transition: transform 200ms ease;
}
.up-arrow:hover {
	-webkit-transform: rotate(-45deg) translate(0px, -5px);
	-ms-transform: rotate(-45deg) translate(0px, -5px);
	transform: rotate(-45deg) translate(0px, -5px);
}
.prtfolio-p {
	display: block;
	max-width: 580px;
	margin-right: auto;
	margin-bottom: 28px;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 15px;
	font-family: Average, sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-style: normal;
	text-align: center;
}
.prtfolio-p.no-right-margin {
	margin-right: 0px;
}
.prtfolio-p.no-right-margin.quote-author {
	padding-top: 0px;
	text-align: right;
}
.prtfolio-p.no-right-margin.vision {
	text-align: right;
}
.prtfolio-p.past {
	text-align: left;
	list-style-type: disc;
}
.prtfolio-p.cta-para {
	color: white;
}
.prtfolio-p.contact-details {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
}
.prtfolio-p.contact-details p {
	text-align: center;
	letter-spacing: normal;
	margin: 0;
	font-size: inherit;
	line-height: inherit;
}
.collection-subtitle {
	font-family: 'Fjalla One', sans-serif;
	color: #4b4b57;
	font-size: 14px;
	text-transform: uppercase;
}
.portfolio-column {
	display: block;
	margin-bottom: 36px;
	padding-right: 18px;
	padding-left: 18px;
	background-image: url('../images/current2.png');
	background-size: auto 349px;
	background-repeat: no-repeat;
}
.portfolio-column:hover {
	opacity: 1;
}
.portfolio-column.right-column {
	margin-top: 135px;
	text-align: right;
}
.portfolio-column.current1 {
	height: 349px;
	background-image: url('../images/current3..jpg');
	background-size: 600px 349px;
}
.portfolio-card {
	position: relative;
	height: 212.98px;
	background-color: black;
}
.portfolio-card.contact-card {
	height: 132.297px;
}
.portfolio-h3 {
	position: relative;
	top: 46%;
	color: white;
}
.right {
	position: relative;
	bottom: 8px;
	display: block;
	margin-right: 0px;
	margin-left: auto;
	text-align: right;
}
.slider {
	height: 540px;
	margin-top: 50px;
	background-color: transparent;
}
.contrast-slides {
	background-image: url('../images/example-bg.png');
	background-position: 50% 50%;
	background-size: 125px;
	background-repeat: no-repeat;
}
.contrast-slides.one {
	background-image: url('../images/bridge-cc0-web.jpg');
	background-size: 480px;
}
.contrast-slides.two {
	background-image: url('../images/legs-cc0-web.jpg');
	background-size: 480px;
}
.contrast-slides.three {
	background-image: url('../images/moon-cc0-web.jpg');
	background-size: 480px;
}
.contrast-slides.text {
	padding-top: 238px;
	background-color: black;
	background-image: none;
	background-position: 0% 0%;
	background-size: auto;
	background-repeat: repeat;
	background-attachment: scroll;
	text-align: center;
}
.contrast-slides.four {
	background-image: url('../images/apple-cc0-web.jpg');
	background-size: 480px;
}
.slide-feature {
	display: block;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Fjalla One', sans-serif;
	color: white;
	font-size: 15px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.arrow {
	color: black;
	font-size: 22px;
}
.arrow.left-arrow {
	margin-left: -80px;
}
.arrow.right-arrow {
	margin-right: -80px;
}
.slide-nav {
	display: none;
}
.lightbox {
	width: 100%;
	margin-bottom: 35px;
}
.card-p {
	padding-top: 40px;
	padding-right: 60px;
	padding-left: 60px;
	color: white;
	text-align: center;
}
.row-layout-4 {
	margin-top: 35px;
	margin-bottom: 35px;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}
.full-page {
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	height: 100%;
}
.social {
	margin-top: 10px;
	margin-left: 10px;
	-webkit-transition: -webkit-transform 200ms ease;
	transition: transform 200ms ease;
}
.social:hover {
	-webkit-transform: translate(0px, -3px);
	-ms-transform: translate(0px, -3px);
	transform: translate(0px, -3px);
}
.style-image-right {
	margin-bottom: 10px;
}
.services-h1 {
	position: absolute;
	left: 0%;
	top: 38%;
	right: 0px;
	bottom: auto;
	display: block;
	font-size: 35px;
	text-align: center;
}
.diamond {
	position: relative;
	display: block;
	width: 95px;
	height: 95px;
	margin-right: auto;
	margin-left: auto;
	border: 3px solid #ccc;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.diamond.large-diamond {
	width: 250px;
	height: 250px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-width: 0px;
	background-color: rgba(0, 0, 0, 0.9);
}
.diamond.package-diamond {
	position: absolute;
	top: -45px;
	right: 48px;
	border-width: 0px;
	background-color: black;
	color: #ccc;
}
.diamond.package-diamond.small {
	width: 65px;
	height: 65px;
}
.diamond.package-diamond.featured {
	background-color: #3f3f4d;
	color: #dbdbdb;
}
.diamond-image {
	position: absolute;
	left: 28px;
	top: 28px;
	right: 0px;
	bottom: 0px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.diamond-image.image-2 {
	left: 29px;
	top: 28px;
}
.diamond-image.image-3 {
	left: 36px;
	top: 28px;
}
.diamond-image.image-4 {
	left: 29px;
	top: 27px;
}
.diamond-heading {
	margin-top: 30px;
	font-family: Oswald, sans-serif;
	color: #ccc;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.feature-section {
	overflow-x: hidden;
	overflow-y: hidden;
	background-image: url('../images/about.jpg');
	background-position: 50% 50%;
	background-size: cover;
}
.feature-diagonal {
	display: block;
}
.feature-diagonal.services {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	-webkit-transform: scale(2) translate(-75px, 1px);
	-ms-transform: scale(2) translate(-75px, 1px);
	transform: scale(2) translate(-75px, 1px);
}
.feature-diagonal.bottom {
	-webkit-transform: scale(2) translate(50px, -1px);
	-ms-transform: scale(2) translate(50px, -1px);
	transform: scale(2) translate(50px, -1px);
}
.feature-diagonal.services-bottom {
	-webkit-transform: scale(2) translate(-50px, 1px);
	-ms-transform: scale(2) translate(-50px, 1px);
	transform: scale(2) translate(-50px, 1px);
}
.diamond-text {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin-bottom: 80px;
	padding-top: 70px;
	padding-right: 102px;
	padding-left: 39px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	font-family: 'Playfair Display', sans-serif;
	color: white;
	font-size: 41px;
	line-height: 35px;
	font-style: italic;
	font-weight: 400;
	text-align: center;
	text-transform: none;
}
.photography {
	font-family: 'Fjalla One', sans-serif;
	font-size: 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.pricing-holder {
	position: relative;
	background-color: #eee;
	text-align: center;
}
.list-item.list-name {
	font-family: 'Fjalla One', sans-serif;
	color: black;
	font-size: 20px;
	text-transform: uppercase;
}
.package-diagonal {
	position: absolute;
	display: block;
	-webkit-transform: scale(1.3) translate(15px, 0px);
	-ms-transform: scale(1.3) translate(15px, 0px);
	transform: scale(1.3) translate(15px, 0px);
}
.package-diagonal.bottom {
	bottom: 1px;
}
.list {
	padding-top: 90px;
	padding-bottom: 30px;
}
.list.small {
	padding-top: 40px;
	padding-bottom: 25px;
}
.package-price {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding-top: 21px;
	padding-right: 2px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	font-family: Lato, sans-serif;
	font-weight: 300;
}
.package-price.small {
	padding-top: 9px;
	font-size: 13px;
	font-weight: 400;
}
.price {
	font-family: 'Fjalla One', sans-serif;
	color: white;
	font-size: 25px;
}
.price.small {
	font-size: 22px;
}
.services-h2 {
	margin-bottom: 74px;
	padding-top: 16px;
	font-family: Average, sans-serif;
	font-size: 50px;
	line-height: 30px;
	text-align: right;
	text-transform: none;
}
.smaller-h2 {
	color: #3d3636;
	font-size: 25px;
}
.text-field {
	z-index: 1;
	margin-bottom: 54px;
	padding-top: 36px;
	padding-bottom: 34px;
	padding-left: 100px;
	border: 1px solid #e8e8e8;
	background-color: transparent;
}
.text-field:focus {
	border-color: #e8e8e8;
}
.text-field.message {
	padding-top: 26px;
	padding-bottom: 4px;
	padding-left: 130px;
	border-right-width: 0px;
}
.label {
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 27px 15px 23px 16px;
	background-color: #e8e8e8;
	font-family: 'Fjalla One', sans-serif;
	color: #30303b;
	font-size: 20px;
	text-align: center;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.menu-bars {
	display: inline-block;
	width: 60px;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
	padding: 18px 16px;
	float: right;
	background-color: white;
}
/*********************
MAIN MENU
*********************/
.main-header .menu {
	position: relative;
	list-style: none;
	float: left;
	margin: 0 0 0 80px;
	padding: 0;
}
.main-header .menu li {
	margin: 0;
	padding: 0;
	float: left;
}
.main-header .menu li a {
	display: block;
	text-decoration: none;
	padding: 20px;
	font-family: Montserrat, sans-serif;
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
}
.main-header .menu li a:hover,
.main-header .menu li a:focus {
	color: #cfcfcf;
}
.main-header .menu li.menu-home a {
	margin-left: 78px;
	margin-top: 12px;
	margin-right: 26px;
	text-indent: -9999px;
	width: 249px;
	height: 49px;
	background: url(../images/azure-logo.png) 0 0 no-repeat;
}
.main-header .menu li.menu-home a:hover,
.main-header .menu li.menu-home a:focus {
	opacity: .75;
}
.main-header .menu li.mobile-home {
	display: none;
}
.w-icon-nav-menu {
	color: white;
}
.contact-h2 {
	margin-bottom: 0px;
	padding-top: 42px;
	color: white;
	font-size: 17px;
	line-height: 26px;
	text-align: center;
	letter-spacing: 2px;
}
.success {
	padding-top: 15px;
	border: 1px solid black;
	background-color: transparent;
	text-align: center;
}
.error {
	padding-top: 14px;
	background-color: #fcdcdc;
	text-align: center;
}
.brand-logo.w--current {
	display: inline-block;
	-webkit-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
}
.brand-logo.w--current:hover {
	opacity: 0.8;
}
.loading-image {
	position: absolute;
	left: 0px;
	top: 48%;
	right: 0px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.footer-lines {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url('../images/lines.png');
	background-size: contain;
	opacity: 0.03;
}
.footer {
	color: black;
}
.icreate-footer {
	padding-bottom: 25px;
	border-bottom: 1px solid #3f3f3f;
	background-color: black;
}
.footer-end {
	padding-top: 14px;
	padding-bottom: 27px;
	background-color: black;
}
.disclaimer {
	padding-right: 0px;
	float: left;
	color: #3f3f3f;
	font-size: 14px;
}
.disclaimer.icreate {
	float: right;
}
.disclaimer.icreate a {
	color: #3f3f3f;
	text-decoration: none;
}
.icreate-logo {
	margin-right: 12px;
	padding-left: 9px;
}
.form-style {
	width: 309px;
	font-family: Average, sans-serif;
	color: white;
	font-size: 15px;
	font-weight: 100;
}
.field-style {
	border: 0px solid black;
	background-color: #1a1919;
	font-family: Average, sans-serif;
	color: #3f3f3f;
	font-style: italic;
}
.submit-style {
	width: 101px;
	border-radius: 0px;
	background-color: #7d7d7d;
	color: #000003;
	font-style: italic;
}
.signup-form {
	padding-top: 23px;
}
.footer-logo {
	padding-top: 23px;
}
.employment-style {
	margin-top: -55px;
	margin-bottom: -12px;
	padding-bottom: 65px;
}
.footer-links {
	padding-bottom: 0px;
	float: left;
	color: white;
	text-decoration: none;
	text-transform: none;
}
.footer-links-container {
	padding: 25px 0 0;
	list-style: none;
	margin: 0;
}
.footer-links-container li {
	height: 19px;
	margin-top: 12px;
	margin-bottom: 12px;
	font-family: Average, sans-serif;
	font-size: 14px;
	font-weight: 300;
	list-style-type: none;
}
.footer-links-container li a {
	color: #3f3f3f;
	text-decoration: none;
}
.footer-links-container li a:hover,
.footer-links-container li a:focus {
	color: #535353;
}
.work {
	margin-top: 0px;
}
.past-experience {
	padding-bottom: 30px;
	padding-top: 20px;
	background-color: black;
	color: white;
}
.past-list {
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #2e2e2e;
	color: #d1cfcf;
	font-style: normal;
	text-align: center;
	text-decoration: none;
	list-style-type: none;
}
.past {
	font-size: 24px;
	text-align: center;
}
.past-columns {
	padding-top: 52px;
}
.portfolio-hover {
	background-color: black;
	background-image: url('../images/current1.png');
	opacity: 1;
	-webkit-transition: opacity 500ms ease;
	transition: opacity 500ms ease;
}
.portfolio-hover:hover {
	opacity: 0.47;
}
.current1-hover {
	display: block;
	width: 603px;
	height: 349px;
	margin-bottom: 36px;
	margin-left: -16px;
	padding-top: 21px;
	padding-right: 18px;
	padding-left: 18px;
	background-color: rgba(0, 0, 0, 0.7);
	opacity: 0;
	-webkit-transition: opacity 500ms ease;
	transition: opacity 500ms ease;
}
.current1-hover:hover {
	height: 102%;
	opacity: 0;
	-webkit-transition: none 0ms ease;
	transition: none 0ms ease;
}
.portfolio-1 {
	width: 600px;
	max-width: 100%;
	height: 349px;
}
.pt2 {
	height: 349px;
	background-image: url('../images/current2.png');
	background-size: 600px 349px;
}
.img1 {
	background-image: url('../images/current1.png');
	background-size: auto 649px;
}

.projects-list .w-col-6 {
	height: 349px;
}

.row-1 {
	height: 349px;
	background-image: url('../images/current1.png');
	background-repeat: no-repeat;
}
.img2 {
	height: 349px;
	background-image: url('../images/current2.png');
	background-repeat: no-repeat;
}
.row-3 {
	height: 349px;
	background-image: url('../images/current3..jpg');
}
.row-4 {
	height: 349px;
	background-image: url('../images/current4.jpg');
}
.row-2 {
	/*right: 3px;*/
	height: 349px;
	background-image: url('../images/current2.png');
}
.hover-2 {
	width: 600px;
	max-width: 100%;
	height: 320px;
	margin-top: 13px;
	padding-top: 79px;
	padding-right: 37px;
	padding-left: 37px;
	background-color: rgba(0, 0, 0, 0.49);
	opacity: 0;
	-webkit-transition: opacity 500ms ease;
	transition: opacity 500ms ease;
}
.hover-2:hover {
	opacity: 1;
}
.hover {
	color: white;
	font-size: 16px;
	text-align: center;
}
.folio {
	color: white;
}
.second-row {
	padding-bottom: 28px;
}
.navbar2 {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	padding-top: 16px;
	padding-bottom: 16px;
	border-bottom-color: #878686;
	background-color: rgba(0, 0, 0, 0.49);
}
.navlink {
	font-family: Montserrat, sans-serif;
	font-weight: 700;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.navlink:hover {
	font-family: Average, sans-serif;
	color: #2e2e36;
}
.navlink2 {
	left: 0px;
	font-family: Montserrat, sans-serif;
	color: white;
	font-size: 14px;
	text-transform: uppercase;
}
.navlink2:hover {
	color: #cfcfcf;
}
.navlink2.w--current {
	color: white;
}
.navlink2.left {
	font-size: 12px;
}
.logo {
	position: static;
	left: 0px;
	right: 0px;
	bottom: 0px;
	display: inline-block;
	padding-top: 12px;
	padding-right: 0px;
	padding-left: 78px;
	clear: none;
}
.navmenu {
	float: left;
}
.navmenu.leftmenu {
	padding-left: 80px;
	float: left;
}
.rightmenu {
	padding-right: 80px;
	float: right;
}
.quote {
	padding-top: 33px;
	padding-right: 14px;
	padding-bottom: 27px;
	line-height: 32px;
	text-align: right;
}
.contact-field {
	width: 600px;
	max-width: 100%;
	margin-left: 299px;
	float: left;
	text-align: center;
}
.contact-form {
	height: auto;
}
.submit-button {
	margin-top: 197px;
	margin-left: -336px;
	clear: none;
}
.maps {
	padding-bottom: 25px;
	background-color: white;
}
.map {
	margin-bottom: 20px;
}
.map img {
	width: 100%;
}
.big-message {
	font-size: 116px;
	line-height: 120px;
}
.call-to-action {
	text-align: center;
	height: 200px;
	background-image: url('../images/footer.jpg');	
}
.call-to-action .wrap {
	height: 100%;
	background: rgba(0, 0, 0, .7);
}
.cta-text {
	margin-top: 30px;
	margin-bottom: 0px;
	padding-top: 0px;
	border-bottom-style: none;
	color: white;
}
.h2 {
	padding-top: 32px;
	padding-bottom: 50px;
	float: none;
	font-family: 'Playfair Display', sans-serif;
	font-style: italic;
	text-transform: none;
}
.team {
	margin-top: 24px;
	padding-top: 23px;
	border-top-style: solid;
	border-top-width: 1px;
	font-size: 14px;
	line-height: 21px;
}
.team-list {
	margin-top: 60px;
}
.team-member {
	margin-bottom: 45px;
}
.team-content {
	font-size: 14px;
	max-width: 730px;
}
.team-content p {
	font-size: 14px;
	line-height: normal;
	margin-bottom: 20px;
	max-width: none;
}
.team-content p:first-child {
	font-style: italic;
	font-size: 18px;
}
.team-title {
	text-align: center;
	margin-top: 15px;
	max-width: 310px;
}
.team-title.no-img {
	margin-top: 70px;
}
.team-title h3 {
	font-size: 18px;
	font-family: Montserrat, sans-serif;
	margin: 0;
	font-weight: normal;
}
.team-title h4 {
	font-family: Montserrat, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
	color: black;
	line-height: normal;
}
.team-contact {
	border-top: 1px solid #707070;
	border-bottom: 1px solid #707070;
	padding: 9px;
	line-height: 0;
	max-width: 310px;
	text-align: center;
}
.team-contact a {
	margin: 0 7px;
	transition: opacity .4s;
}
.team-contact a:hover,
.team-contact a:focus {
	opacity: .8;
}
.team-row-1 {
	margin-top: 33px;
}
.job-title {
	margin-top: -28px;
	padding-top: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
.home-section {
	text-align: center;
}
html.w-mod-js *[data-ix="hide-nav-on-load"] {
	opacity: 0;
	width: 0px;
	height: 0px;
	-webkit-transform: translate(0px, 100px);
	-ms-transform: translate(0px, 100px);
	transform: translate(0px, 100px);
}
html.w-mod-js *[data-ix="opacity-0-load"] {
	opacity: 0;
}
html.w-mod-js.w-mod-no-ios *[data-ix="home-section"] {
	opacity: 0;
	-webkit-transform: translate(0px, -28%);
	-ms-transform: translate(0px, -28%);
	transform: translate(0px, -28%);
}
html.w-mod-js *[data-ix="fade-down-on-load"] {
	opacity: 0;
	-webkit-transform: translate(0px, -28%);
	-ms-transform: translate(0px, -28%);
	transform: translate(0px, -28%);
}
html.w-mod-js *[data-ix="fade-up-on-load"] {
	opacity: 0;
	-webkit-transform: translate(0px, 77px);
	-ms-transform: translate(0px, 77px);
	transform: translate(0px, 77px);
}
html.w-mod-js.w-mod-no-ios *[data-ix="slide-up-on-scroll"] {
	opacity: 0;
	-webkit-transform: translate(0px, 25px);
	-ms-transform: translate(0px, 25px);
	transform: translate(0px, 25px);
}
html.w-mod-js.w-mod-no-ios *[data-ix="slide-down-on-scroll"] {
	opacity: 0;
	-webkit-transform: translate(0px, -45px);
	-ms-transform: translate(0px, -45px);
	transform: translate(0px, -45px);
}
html.w-mod-js.w-mod-no-ios *[data-ix="fade-in-on-scroll"] {
	opacity: 0;
}
html.w-mod-js *[data-ix="fade-in-on-load"] {
	opacity: 0;
}
html.w-mod-js *[data-ix="loading-section"] {
	display: block;
}
/*********************
PROJECTS LIST
*********************/
.projects-list {
	margin-top: 24px;
	margin-bottom: 28px;
}
.projects-list h2 {
	margin-top: -24px;
}
.projects-list p {
	color: #FFF;
	font-size: 16px;
	text-align: center;
}
/*********************
EXPERIENCE LIST
*********************/
input[type="text"],
input[type="email"],
input[type="password"],
textarea,
select {
	display: block;
	width: 100%;
	height: 38px;
	padding: 8px 12px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	vertical-align: middle;
	background-color: #FFF;
	border: 1px solid #CCC;
}
.gform_validation_container {
	display: none !important;
	visibility: hidden;
}
.gform_wrapper {
	margin: 0 0 15px;
}
.hide-labels label {
	display: none;
}
#gform_wrapper_1 form {
	max-width: 400px;
	margin: 0 auto;
	padding-top: 23px;
}
#gform_wrapper_1 form .gform_body input[type="text"],
#gform_wrapper_1 form .gform_body input[type="email"],
#gform_wrapper_1 form .gform_body input[type="password"],
#gform_wrapper_1 form .gform_body textarea,
#gform_wrapper_1 form .gform_body select {
	border: 0px solid #000;
	background-color: #1A1919;
	font-family: Average, sans-serif;
	color: #3F3F3F;
	font-style: italic;
}
#gform_wrapper_1 form .gform_footer .button {
	display: inline-block;
	padding: 12px;
	border: 0;
	width: 101px;
	border-radius: 0px;
	background-color: #7D7D7D;
	color: #000003;
	font-style: italic;
}
#gform_wrapper_1 form .gform_footer .button:hover,
#gform_wrapper_1 form .gform_footer .button:focus {
	background-color: #979797;
}
#gform_wrapper_2 form {
	margin-top: 28px;
	margin-bottom: 28px;
}
#gform_wrapper_2 form .gfield {
	max-width: 100%;
	width: 600px;
	margin: 0 auto;
	text-align: center;
	clear: both;
}
#gform_wrapper_2 form .gform_footer {
	clear: both;
}
li.gfield {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gform_description {
	width: 309px;
	font-family: Average, sans-serif;
	color: #FFF;
	font-size: 15px;
	font-weight: 100;
	display: block;
	margin: 0 0 5px;
}
.validation_error {
	display: none;
	color: #963A3A;
	font-size: 14px;
}
.validation_message {
	margin: -10px 0 5px;
	color: #963A3A;
	font-size: 13px;
	text-align: left;
}
.gform_confirmation_message {
	color: white;
}
#gform_confirmation_wrapper_1 {
	margin-top: 70px;
}
/* .button {
	display: inline-block;
	padding: 12px;
	background-color: #000;
	color: #FFF;
	border: 0;
	line-height: inherit;
	&:hover, &:focus {
		background-color: #111;
	}
	} */
	.icreate-logo {
		text-indent: -9999px;
		white-space: nowrap;
		margin-left: 3px;
		overflow: hidden;
		text-indent: 9999px;
		background: url(../images/icreate_icon.png) no-repeat;
		width: 20px;
		height: 19px;
		display: inline-block;
		position: relative;
		top: 4px;
	}
	.menu-legal-menu-container {
		display: inline;
	}
	#menu-legal-menu {
		display: inline-block;
		vertical-align: top;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#menu-legal-menu li {
		float: left;
	}
	#menu-legal-menu li a {
		display: block;
		color: #3F3F3F;
		text-decoration: none;
		padding-left: 5px;
	}
	#menu-legal-menu li a:hover,
	#menu-legal-menu li a:focus {
		color: #515151;
	}
	#menu-legal-menu li a:before {
		content: "|";
		padding-right: 5px;
	}
	.home .main-header {
		height: 860px;
		padding-bottom: 0;
	}
	.home .portfolio-h1 {
		display: none;
	}
	.logo-section {
		text-align: center;
	}
	.page-template-template-fullwidth-php .main-header,
	.page-template-template-collection-php .main-header {
		padding: 0 0 40.672622175512345%;
		background-position: 50% 50%;
	}
	.page-template-template-about .feature-diagonal {
		visibility: hidden;
	}


	.projects-list .w-col-6 {
		background-size: cover;
		background-color: black;
	}

	#Contact-Us {
		height: 390px;
	}
	#Contact-Us .column-content {
		padding-top: 50px;
		top: auto;
		-moz-transform: 0;
		-webkit-transform: 0;
		transform: 0;
	}

	#Contact-Us .image-5 {
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: fixed;
	}

	#Contact-Us .right-diagonal {
		top: auto;
		bottom: 0;
		right: auto;
	}

	@media only screen and (max-width: 991px) {
		.button.submit-button {
			padding-right: 28px;
			padding-left: 29px;
		}
		.navbar {
			font-family: Average, sans-serif;
		}
		.nav-link {
			margin-right: 2px;
			margin-left: 3px;
			padding-right: 7px;
			padding-left: 7px;
			clear: none;
			font-size: 14px;
		}
		.half-p {
			left: 0px;
			top: 0px;
			right: 0px;
			bottom: 24%;
			display: block;
			width: 100%;
			height: 480px;
			max-width: 9999px;
			margin: 168px auto 80px;
			padding-top: 80px;
			padding-right: 40px;
			padding-left: 40px;
			background-color: white;
			text-align: center;
		}
		.column-content {
			left: 3%;
			transform: translateX(0);
		}
		.column-content.right-content {
			left: 0%;
			right: 3%;
		}
		.section.depth-section {
			padding-top: 50px;
			padding-bottom: 50px;
		}
		.section.footer {
			margin-bottom: -58px;
		}
		.big-heading {
			padding-left: 29px;
		}
		.faded {
			left: 28px;
		}
		.portfolio-h1 {
			position: absolute;
		}
		.portfolio-h1.portfolio-h1-style-4 {
			bottom: 57%;
		}
		.portfolio-section.portfolio-bg-3 {
			height: 100%;
		}
		.portfolio-section.portfolio-bg-4 {
			height: 45%;
		}
		.d {
			margin-right: 7px;
		}
		.style-p {
			padding-left: 35px;
		}
		.footer-holder {
			right: 7.5%;
		}
		.portfolio-card {
			height: 128.98px;
		}
		.portfolio-card.contact-card {
			height: 144.98px;
		}
		.portfolio-card.surf-card {
			height: auto;
			padding-bottom: 18px;
		}
		.right {
			padding-right: 7px;
		}
		.arrow.left-arrow {
			margin-left: 0px;
		}
		.arrow.right-arrow {
			margin-right: 0px;
		}
		.feature-diagonal {
			position: relative;
			z-index: 1;
			margin-top: -1px;
		}
		.services-h2 {
			margin-bottom: 55px;
		}
		.smaller-h2 {
			font-size: 16px;
		}
		.menu-bars {
			padding-top: 17px;
		}
		.menu {
			z-index: 1000;
			text-align: center;
		}
		.main-header,
		.home .main-header {
			height: 356px;
			padding: 0;
		}
		.main-header .menu {
			margin-left: 0;
			text-align: left;
		}
		.main-header .menu li {
			float: none;
		}
		.main-header .menu li.mobile-home {
			display: block;
		}
		.main-header .menu li.menu-home {
			display: none;
		}
		.main-header .w--nav-menu-open {
			position: absolute;
		}
		.gform_description {
			width: auto;
		}
		#menu-legal-menu {
			margin-top: 3px;
		}
		#menu-legal-menu li:first-child a {
			padding-left: 0;
		}
		#menu-legal-menu li:first-child a:before {
			content: "";
			padding: 0;
		}
		.disclaimer.icreate {
			margin-top: 16px;
		}
		.menu-legal-menu-container {
			display: block;
		}
		.home-title {
			display: none !important;
		}
		.home .portfolio-h1 {
			display: block;
		}
		#About-Us {
			text-align: center;
		}
		#About-Us p {
			text-align: center;
			margin: 0 auto 5px;
		}
		.navbar2 {
			background: none;
		}
	}
	@media only screen and (max-width: 767px) {
		h1 {
			position: absolute;
			right: 0%;
			bottom: 0.5%;
			font-size: 70px;
			line-height: 80px;
		}
		.button.submit-button {
			padding-right: 10px;
			padding-left: 10px;
		}
		.full-section.home-section {
			height: 100%;
		}
		.nav-link {
			display: block;
			font-size: 13px;
			text-align: center;
		}
		.nav-link.feature-link {
			margin-right: 0px;
			margin-left: 0px;
		}
		.half-p {
			margin-top: 0px;
			font-size: 24px;
			line-height: 40px;
		}
		.column-content {
			position: relative;
			left: 0%;
			top: 36%;
			padding-right: 5px;
			padding-left: 5px;
		}
		.column-content.right-content {
			right: 0%;
		}
		.section.style-section {
			padding-top: 0px;
			padding-bottom: 0px;
		}
		.section.depth-section {
			padding-right: 10px;
			padding-left: 10px;
		}
		.style-image-left {
			margin-top: 55px;
			margin-left: 0px;
			padding-right: 0px;
		}
		.big-heading {
			margin-top: 50px;
			margin-bottom: 15px;
		}
		.style-p {
			padding-right: 15px;
			padding-left: 15px;
		}
		.footer-holder {
			right: -9.5%;
		}
		.portfolio-column.right-column {
			margin-top: -15px;
		}
		.portfolio-card.contact-card {
			height: 102.98px;
		}
		.style-image-right {
			margin-bottom: 0px;
		}
		.diamond-heading {
			margin-bottom: 25px;
		}
		.diamond-heading.last-2 {
			margin-bottom: 0px;
		}
		.feature-diagonal {
			overflow-x: hidden;
			overflow-y: hidden;
		}
		.package-diagonal {
			overflow-x: hidden;
			overflow-y: hidden;
		}
		.package-diagonal.bottom {
			overflow-x: hidden;
			overflow-y: hidden;
		}
		.text-field.message {
			border-right-width: 1px;
		}
		.contact-h2 {
			padding-top: 31px;
			font-size: 12px;
			line-height: 21px;
		}
		.brand-logo.w--current {
			margin-left: -10px;
		}
		.menu-footer-menu-container {
			display: none;
		}
		#gform_wrapper_1 form .gform_footer .button {
			width: 100%;
		}
		.footer-end .w-col-6 {
			width: 50%;
		}
		#gform_wrapper_2 form .gfield {
			margin: 0 10px;
			width: auto;
		}
		.team-image {
			text-align: center;
			margin-bottom: 20px;
		}
		.team-image .team-title,
		.team-image .team-contact {
			margin-left: auto;
			margin-right: auto;
		}
	}
	@media only screen and (max-width: 479px) {
		#Contact-Us {
			height: auto;
		}
		h1 {
			bottom: 29.5%;
		}
		p {
			font-size: 15px;
			line-height: 25px;
			text-align: center;
		}
		.button.submit-button {
			width: 100%;
		}
		.half-p {
			top: 42%;
			bottom: 0%;
			margin-bottom: 0px;
			padding-top: 0px;
			font-size: 16px;
			line-height: 24px;
		}
		.full-column {
			height: 100%;
		}
		.column-content {
			top: 43%;
		}
		.column-content.right-content {
			position: absolute;
		}
		.section.footer {
			margin-bottom: -3px;
		}
		.column.services-column {
			margin-bottom: 40px;
		}
		.big-heading {
			left: -20px;
			margin-bottom: 0px;
			font-size: 75px;
		}
		.faded {
			left: 46px;
			top: -46px;
			font-size: 95px;
		}
		.portfolio-h1.portfolio-h1-style-4 {
			bottom: 56.5%;
		}
		.light {
			font-size: 15px;
			line-height: 25px;
		}
		.triangle.bottom-right {
			left: -27%;
			top: 22%;
		}
		.triangle.far-left {
			left: -75%;
			top: 70%;
		}
		.prtfolio-p {
			padding-right: 7px;
			padding-left: 7px;
		}
		.portfolio-column {
			margin-bottom: 0px;
		}
		.portfolio-column.right-column {
			margin-top: 30px;
			margin-bottom: 0px;
		}
		.portfolio-card.contact-card {
			height: 130.98px;
		}
		.right {
			margin-top: 15px;
			padding-left: 7px;
		}
		.slider {
			margin-bottom: 7px;
		}
		.services-h1 {
			top: 47%;
		}
		.diamond.large-diamond {
			overflow-x: hidden;
			overflow-y: hidden;
		}
		.diamond-heading.last-2 {
			margin-bottom: 25px;
		}
		.diamond-text {
			overflow-x: hidden;
			overflow-y: hidden;
		}
		.pricing-holder {
			margin-bottom: 100px;
		}
		.services-h2 {
			margin-bottom: 100px;
		}
		.menu {
			overflow-x: visible;
			overflow-y: visible;
		}
		.contact-h2 {
			padding-top: 45px;
		}
		.brand-logo {
			margin-left: -10px;
		}
		.footer-end .w-col-6 {
			width: 100%;
		}
		.disclaimer {
			text-align: center;
			float: none;
		}
		.disclaimer.icreate {
			float: none;
		}
	}

.linkedin-section {
	text-align: center;
	margin-top: 10px;
}

.linkedin-section i {
	font-size: 40px;
	color: #7d7d7d;
}

#gform_wrapper_2 textarea {
	height: 114px;
	max-width: 100%;
}

::-webkit-input-placeholder {
  color: #555;
}

:-moz-placeholder { /* Firefox 18- */
  color: #555;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #555;
}

:-ms-input-placeholder {
  color: #555;
}

@media (min-width:768px) {
	.w-row {
		position: relative;
	}

	.linkedin-section {
	    top: 85px;
	    padding-left: 40px;
	    text-align: left;
	    position: absolute;
	}

	#gform_wrapper_2 textarea {
		max-width: 600px;
	}
}

@media (min-width:992px) {
	.linkedin-section {
	    padding-left: 76px;
	}
}